Subject: [bess] FURTHER REMINDER Re: WG Last Call, IPR and Implementation Poll for draft-ietf-bess-datacenter-gateway-04

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Thu, 12 Mar 2020 10:50:58 +0000

Folks

I’m keeping the WG last call running for another two weeks (until 25th March).

Please read the draft and indicate to the list if you have any comments. Even if you do not have comments, please indicate if you do or do not support publication.

I will also advertise the WG last call to the SPRING list.

Thanks

Matthew

From: BESS <[email-masked]> on behalf of "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Wednesday, 26 February 2020 at 11:28
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [bess] REMINDER Re: WG Last Call, IPR and Implementation Poll for draft-ietf-bess-datacenter-gateway-04

WG

I have only seen one IPR responses to this WG last call and no comments. I will therefore extend it for another two weeks.

Regards

Matthew

From: BESS <[email-masked]> on behalf of "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Monday, 10 February 2020 at 16:17
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [bess] WG Last Call, IPR and Implementation Poll for draft-ietf-bess-datacenter-gateway-04

This email starts a two-week working group last call for draft-ietf-bess-datacenter-gateway-04
Please review the draft and send any comments to the BESS list. Also, please indicate if you support publishing the draft as a standards track RFC.

This poll runs until Monday 24th February 2020.

We are also polling for knowledge of any undisclosed IPR that applies to this Document, to ensure that IPR has been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).
If you are listed as an Author or a Contributor of this document please respond to this email and indicate whether or not you are aware of any relevant undisclosed IPR. The Document won't progress without answers from all the Authors and Contributors.

There is currently no IPR disclosed.

We are also polling for any existing implementation as per [1]. Please indicate if you are aware of any implementations of the modified protocol described in this draft.

 Thank you,

Matthew

[1] https://mailarchive.ietf.org/arch/msg/bess/cG3X1tTqb_vPC4rg56SEdkjqDpw